Table of Contents

Class: PBAccount | Twisted-0.17.4/twisted/im/pbsupport.py
--- | ---

Methods |
--- | ---
__init__ _cbConnected _cbIdent _ebConnected logOn
| __init__

    __init__ (
            self,
            accountName,
            autoLogin,
            host,
            port,
            identity,
            password,
            services,
            )

| _cbConnected

    _cbConnected ( self,  root )

| _cbIdent

    _cbIdent ( self,  ident )

| _ebConnected

    _ebConnected ( self,  error )

| logOn

    logOn ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0